extends ../../../_layoutEter

block content
    .eter
        h1 L'Éternum (incomplète)
        br
        br
        p L'Eternum est ma contrée la plus ancienne, elle date d'il y a deux ans : les niveaux ne sont donc pas très très jolis ^^
        br
        br
        - for (var n = 0; n < 10; n++)
            a(href="/eternalfest/creations/BlessedRacc/L'Eternum/00"+n+".html")
                img(src="/eternalfest/creations/BlessedRacc/L'Eternum/00"+n+".png", alt=n, height=140, width=102, title=n)
        - for (var n = 10; n < 69; n++)
            a(href="/eternalfest/creations/BlessedRacc/L'Eternum/0"+n+".html")
                img(src="/eternalfest/creations/BlessedRacc/L'Eternum/0"+n+".png", alt=n, height=140, width=102, title=n)
        include ../../../includes/br